html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption,  hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure,  hgroup, menu, nav, section {display: block;}
html,body {line-height: 1;font-family: 'Open Sans', sans-serif;font-weight:normal;font-size: 13px; color:#5e5e5e; background:#ffffff; }
q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table { border-collapse: collapse;border-spacing: 0;}
button { background-color:transparent; cursor:pointer; outline: none;}
button:hover { opacity:0.6;}
a{ outline:none; text-decoration:none; color:#282828;}
a:hover{text-decoration:none;}
.clear { clear:both; margin:0; padding:0;}
ul,li,ul li { margin:0; padding:0;}
ul {list-style:none;}
.ortala { width:1000px;  margin:0 auto; position:relative; z-index:333; background:#FFF}
.ustmobil { display:none;}
header { width:100%; z-index:2;}
.ustreklam { display:block; float:left;}
.ustreklam img { display:block;}
footer{background:url(../images/menuarka.jpg) repeat-x left top; height:30px; width:100%; margin-top:0px;}
footer h1{font-weight:600; color:#FFF; display:block; font-size:12px; float:left; width:auto; text-align:left;  transition:.3s all linear; padding:12px 37px 5px 15px; margin-left:15px;  background:url(../images/kirmizikutu.png) no-repeat 0 14px; }
footer div{display:block; font-size:12px; float:right; width:auto;   transition:.3s all linear; padding:5px 5px 0px 5px;  }
footer div:hover{ opacity:0.5;}
.boslukkoy {height:70px; display:none}
.logo {  margin:0px; float:left; height:150px;}
.logobuyuk {  margin:0px; float:left; height:150px;}


.anareklam {position:fixed;width:100%;height:100%;top:0;left:0;overflow:hidden;}
.anareklamalan {position:relative;width:100%;height:100%;}
#anareklamsol { position: absolute; z-index: 0; top: 0px; left: 0px; width: 560px; height: 100%; cursor: pointer; display: block;}
#anareklamsag { position: absolute; z-index: 0; top: 0px; right: 0px; width: 560px; height: 100%; cursor: pointer; display: block;}
.reklambg {background-size:1920px;position:absolute;top:0;left:0;width:100%;height:100%;}
#anareklam {background-size:1920px;position:absolute;top:0;left:0;width:100%;height:100%;}
#anareklamsol a { position: absolute; z-index: 0; top: 0px; left: 0px; width:100%; height: 100%; cursor: pointer; display: block;}



.reklamlogosol {width:270px; height:150px; background:#feb318; float:left; text-align:center; font-weight:bold;}
.reklamlogosag {width:270px; height:150px; background:#feb318; float:left; text-align:center; font-weight:bold;}
.reklamortasol {width:495px; height:150px; background:#feb318; float:left; text-align:center; font-weight:bold; margin-right:10px;}
.reklamortasag {width:495px; height:150px; background:#feb318; float:left; text-align:center; font-weight:bold;}
.kirmizi { background:#ef3a31; color:#FFF; font-style:italic; font-size:18px; line-height:1.2; border-top:13px solid #000; padding-top:5px; height:132px;}
.kirmizi a { color:#FFF; transition:.3s all linear;}
.kirmizi strong { font-weight:lighter; font-style:normal; float:right; margin-right:15px; margin-top:5px;}
.kirmizi a:hover { opacity:.7;}
.mavi { background:#48c0e3; color:#FFF; font-style:italic; font-size:18px; line-height:1.2; border-top:13px solid #000; padding-top:5px; height:132px;}
.mavi a { color:#FFF; transition:.3s all linear;}
.mavi a:hover { opacity:.7;}
.gkirmizi { background:#ef3a31; color:#FFF;  font-size:13px; font-weight:normal; line-height:1.2; height:110px; display:table-cell; vertical-align:middle; }
.gkirmizi a { color:#FFF; transition:.3s all linear;}
.gkirmizi a:hover { opacity:.7;}
.gorusyil { background:#000; text-align:center; font-size:17px; margin-bottom:5px; color:#FFF; font-weight:bold; font-style:normal; height:26px; padding-top:7px;}
.gorususttarih { display:block; margin-top:6px; font-weight:bold; font-style:italic; }
.gorusustbaslik { display:block; margin-bottom:3px; font-size:16px; font-weight:bold;}
.ustbosluk { display:block; height:30px;}  
.ustbosluk1 { display:block; height:10px;}
.ustbosluk2 { display:block; height:20px;}
.anketsolyazi { font-size:17px;}
.banneralti{ width:100%; height:36px; background:#494949;  margin:5px 0; }
.banneralti li { list-style:none; color:#FFF; padding:11px; font-size:12px; width:31.5%; float:left;}
.ilk{ text-align:left; }
.orta{ text-align:center; font-weight:600; font-size:13px !important; }
.son{ text-align:right; padding:5px !important;}
.aramaalan { float:right; margin-left:0; margin-top:0px; margin-right:0px; transition:.3s all linear; display:flex;}
.aramabuton { text-indent:-999px; width:29px; height:21px; background:url(../images/arama.png) no-repeat center center #6e6e6e; border:none; margin-left:-34px; cursor:pointer;}
.aramatext { border:0px; height:27px; color:#ffffff !important; font-family: 'Open Sans', sans-serif; background:#6e6e6e; width:auto; float: left; min-width:155px !important; padding:0 20px 0 5px;}
.aramatext::placeholder { color:#CCC !important; }
.menu { background:url(../images/menuarka.jpg) repeat-x left top; height:40px; width:100%;  }
.menu li { font-weight:600; color:#FFF; display:block; float:left; width:auto; text-align:left;  transition:.3s all linear; padding:12px 40px 14px 15px; margin-left:29px; cursor:pointer; background:url(../images/kirmizikutu.png) no-repeat 0 14px; border-right:2px solid #000; }
.menu li:hover { color:#F00; }
.menu .menuaktif { color:#F00; }
.menu a:hover { color:#d6343f;}
.haberalan{ margin:5px 0 0 ;}
.banneralan1{ width:245px; float:left;}
.banneralan2{ width:500px; float:left; margin:0 5px;}
.banneralan3{ width:245px; float:left;}
.kucukhaber{ border-left:13px solid #f00; height:170px; width:auto; float:left; margin:0px 0px 5px 0; position:relative; cursor:pointer; transition:.2s all linear;}
.kucukhaber h2{ max-width:221px; position:absolute; bottom:5px; color:#FFF; font-weight:400; background:#F00; font-size:11px;  padding:5px ; transition:.2s all linear;  opacity:0;}
.kucukhaber img{ border:5px solid #000; margin:0; padding:0; transition:.2s all linear;}
.kucukhaber:hover img{ border-color:#F00; }
.kucukhaber:hover h2{ opacity:1; }
.buyukhaber{  border-bottom:13px solid #f00; height:507px; position:relative; width:auto; float:left; margin:0px 0px 5px 0; cursor:pointer; transition:.2s all linear;}
.buyukhaber h1{ max-width:475px; position:absolute; bottom:0; font-size:32px;  margin-top:470px;  color:#FFF; font-weight:bold; background:#F00;  padding:12px ; transition:.2s all linear;  opacity:0;}
.buyukhaber img{ border:5px solid #000; margin:0; padding:0; transition:.2s all linear;}
.buyukhaber:hover img{ border-color:#F00; }
.buyukhaber:hover  h1{ opacity:1; }
.altmenualani{ margin:5px 0; display:block; height:auto; transition:.2s all linear;}
.altmenualani div{ border-left:13px solid #f00; height:150px; width:auto; float:left; margin:0px 5px 5px 0; cursor:pointer; transition:.2s all linear;}
.altmenualanison{ margin:0px 0px 5px 0 !important;}
.altmenualani img{ border:5px solid #000; margin:0; padding:0; transition:.2s all linear;}
.altmenualani h2{ margin-top:112px; width:140px; color:#FFF; font-weight:bold; position:absolute; padding:10px 0 10px 25px ; transition:.2s all linear; background:#000 url(../images/kirmizikutu.png) no-repeat 10px 12px;}
.altmenualani div:hover img{ border-color:#F00; }
.altmenualani div:hover h2{ background:#F00 url(../images/kirmizikutu.png) no-repeat 10px 12px; padding:10px 10px 10px 5px ; }
.altmenualani2{ background:#e9e9e9;  margin:10px 0 0px 0; border-top:2px solid #000; border-left:13px solid #F00; display:block;   height:50px; padding:10px 10px 10px 170px; transition:.2s all linear;}
.altmenualani2 h1{ margin-top:-10px; margin-left:-170px; color:#FFF; font-weight:bold; position:absolute; padding:10px ; transition:.2s all linear; background:#000;}
.altmenualani2 div{ font-size:15px; font-weight:700; width:28%;float:left; display:block; margin:0px 5px 5px 0; padding:5px 10px 5px 20px; cursor:pointer; transition:.2s all linear; background: url(../images/kirmizikutu.png) no-repeat 0px 7px; color:#474747;}
.altmenualani2 div:hover{ background:#000 url(../images/kirmizikutu.png) no-repeat 5px 7px; color:#FFF; }
.altkathaber { margin-top:5px; display:block;}
.altkathaber a { border-left:13px solid #F00; display:block; float:left; height:162px; margin-bottom:15px; transition:.3s all linear;}
.altkathaber a:hover { opacity:.7;}
.althaber { width:482px; border-top:2px solid #000; padding-right:2px; color:#3d3d3d; line-height:1.4; font-size:12px;}
.altkathaber a:nth-child(2n+0) { float:right;}
.althaber img { display:block; float:left; margin-right:18px;}
.althaber h2 { display:block; margin:11px 0; font-size:15px; font-weight:bold;}
.detaykategori { padding:12px 0 10px 25px ; background:#000; width:130px; color:#FFF; font-weight:bold; margin-top:14px;}
.detaykategori img { margin-right:16px;}
.detayalan { width:98%; padding:0 1%; background:#f1f2f2;}
.detaysol { width:700px; padding:20px 10px; float:left; min-height:1080px; border-right:2px solid #000; line-height:1.4;}
.detaysag { width:235px; float:right; padding:20px 10px 0; }
.detaykresim { width:100%; display:block; margin-bottom:10px;}
.detaysol h1 { font-size:20px; color:#000; font-weight:bold; margin-top:10px;}
.habertarih { font-size:12px; color:#000; font-weight:bold; text-align:right;}
.resimyazi { font-size:12px; font-style:italic; font-weight:bold; color:#000;}
.sesbuton { width:48px; height:48px; cursor:pointer; transition:.3s all linear; outline:none; float:right; margin-top:10px;}
.sesbuton:hover { opacity:.7;}

.sesbutong {padding:10px 0 10px 25px ; display:block; margin:15px 0; transition:.2s all linear; background: url(../images/kirmizikutu.png) no-repeat 10px 14px; width:93%; color:#000; font-weight:bold; cursor:pointer; border-left:13px solid #F00;}
.sesbutong:hover { background:#F00 url(../images/kirmizikutu.png) no-repeat 10px 12px; padding:10px 0 10px 25px ; color:#FFF !important; }
.sesbutonaktif{ background:#fafafa url(../images/kirmizikutu.png) no-repeat 10px 12px !important; padding:10px 0 10px 25px ; color:#000 !important; }
.sesbutonaktif:hover { color:#000 !important; }
.seslisag .sesbutong { width:90%; color:#000;}
.seslisol .sesbutong:hover { color:#FFF; opacity:1;}
.detaybutonaktif{ background:#fafafa url(../images/kirmizikutu.png) no-repeat 6px 28px !important; padding:10px 0 10px 25px ; color:#000 !important; width:380px; }
.detaybutonaktif:hover { opacity:1;}
.detaysol .gorunecek1,.detaysol .gorunecek2 { float:left;}
.detaysol .gorunecek1 { margin-top:10px;}
.gorunecek1 { display:none; margin-top:5px;}
.gorunecek2 { display:block;}
.seslisol audio,.seslisag audio  { margin-left:-10px;}
.seslisol { width:622px; min-height:500px; background:#f1f2f2; padding:20px 10px 15px; float:left; border-right:2px solid #000; line-height:1.4;}
.seslisag { width:325px; float:right; background:#f1f2f2; padding:20px 15px 0;}
.gorusalan .sesbutong { width:85%;}

.sagkategori {padding:12px 0 10px 15px ; background:#000; width:230px; font-size:12px; color:#FFF; font-weight:bold; margin-bottom:14px;}
.sagkategori img { margin-right:16px;}
.gorusbaslik { width:100%; position:relative; padding:15px 0 0; border-bottom:13px solid #F00;}
.goruskategori h2 { width:130px; left:0; bottom:0; color:#FFF; font-weight:bold; position:absolute; padding:10px 0 10px 25px ; transition:.2s all linear; background:#000 url(../images/kirmizikutu.png) no-repeat 10px 12px;}
.goruskategori1 h2 { width:130px; right:185px; bottom:0; color:#FFF; font-weight:bold; position:absolute; padding:10px 0 10px 25px ; transition:.2s all linear; background:#000 url(../images/kirmizikutu.png) no-repeat 10px 12px;}
.goruskategori1:hover  h2{ background:#F00 url(../images/kirmizikutu.png) no-repeat 10px 12px; padding:10px 0 10px 5px ; right:221px; }
.goruskategori2 h2 { width:200px; right:115px; bottom:0; color:#FFF; font-weight:bold; position:absolute; padding:10px 0 10px 25px ; transition:.2s all linear; background:#000 url(../images/kirmizikutu.png) no-repeat 10px 12px;}
.goruskategori2:hover h2{ background:#F00 url(../images/kirmizikutu.png) no-repeat 10px 12px; padding:10px 0 10px 5px ; right:151px; }

.goruskategori3 h2 { display:none; width:220px; margin-bottom:10px; color:#FFF; font-weight:bold; padding:10px 0 10px 25px ; transition:.2s all linear; background:#000 url(../images/kirmizikutu.png) no-repeat 10px 12px;}
.goruskategori3:hover h2{ background:#F00 url(../images/kirmizikutu.png) no-repeat 10px 12px; padding:10px 0 10px 5px ; right:151px; }


.goruskata { display:none !important;}
.goruskategori4 h2 { width:220px; margin-bottom:10px; color:#FFF; font-weight:bold; padding:10px 0 10px 25px ; transition:.2s all linear; background:#000 url(../images/kirmizikutu.png) no-repeat 10px 12px;}

.goruskategori4:hover h2{ background:#F00 url(../images/kirmizikutu.png) no-repeat 10px 12px; padding:10px 0 10px 5px ; right:151px; }

.icerikaltyazi { font-style:italic; color:#000; display:block; margin-top:5px;}
.gundemsag h2 { right:30px !important;}
.gundemsag h2:hover { right:63px !important;}
.mavikategori h2 { width:130px; left:0; bottom:0; color:#FFF; font-weight:bold; position:absolute; padding:10px 0 10px 25px ; transition:.2s all linear; background:#48c0e3 url(../images/kirmizikutu.png) no-repeat 10px 12px;}
.gorusalan { width:98%; padding:1px 1%; background:#f1f2f2; position:relative;}
.gorussol { width:600px; min-height:550px; padding:20px 10px 50px; float:left; border-right:2px solid #000; line-height:1.4;}
.gorussag { width:325px; float:right; padding:20px 15px 0;}
.goruskutu{ margin:5px 0; display:block; height:150px; transition:.2s all linear;}
.goruskutu div{ border-left:13px solid #f00; position:relative; height:150px; width:auto; float:left; margin:0px 5px 5px 0; cursor:pointer; transition:.2s all linear;}
.goruskutu img{ border:5px solid #000; margin:0; padding:0; transition:.2s all linear;}
.goruskutu h2{ width:130px; left:5px; bottom:5px; color:#FFF; font-weight:bold; position:absolute; padding:10px 0 10px 25px ; transition:.2s all linear; background:#000 url(../images/kirmizikutu.png) no-repeat 10px 12px;}
.goruskutu div:hover img{ border-color:#F00; }
.goruskutu div:hover h2{ background:#F00 url(../images/kirmizikutu.png) no-repeat 10px 12px; padding:10px 0 10px 5px ; }
.gorusarsiv h2 { width:130px; left:0; bottom:0; color:#FFF; font-weight:bold; position:absolute; padding:7px 0 8px 25px ; transition:.2s all linear; background:#000 url(../images/kirmizikutu.png) no-repeat 10px 12px;}
.gorusarsiv:hover h2{ background:#F00 url(../images/kirmizikutu.png) no-repeat 10px 12px; padding:7px 0 8px 5px ; }
.yazarresim { height:30px;}
.goruslink {padding:10px 0 10px 25px ; display:block; margin:15px 0; border-left:13px solid #f00; transition:.2s all linear; background: url(../images/kirmizikutu.png) no-repeat 10px 12px; width:97%; color:#000; font-weight:bold;}
.goruslink:hover{ background:#F00 url(../images/kirmizikutu.png) no-repeat 10px 12px; padding:10px 10px 10px 5px ; color:#FFF; }
.anketsol { width:622px; min-height:550px; padding:20px 10px 50px; float:left; border-right:2px solid #000; line-height:1.4;}
.anketsag { width:325px; float:right; background:#f1f2f2; padding:20px 15px 0;}
.anketsag a { display:block; border-left:13px solid #F00; margin-bottom:15px; padding-bottom:10px; color:#656565; transition:.3s all linear; line-height:1.3;}
.anketsag h2 { display:block; padding-top:10px; font-weight:bold; font-size:15px; color:#000; margin-bottom:10px;}
.anketsag .ozelsagkutular { padding-left:7px;border-top:2px solid #3b3a3a;}
.anketsag a:hover { opacity:.6;}
.anketresim { width:209px; height:427px;}
.anketonceki { display:none !important;}
.ozelkutu { padding-top:14px;}
.ozelkutu a {border-left:13px solid #f00; position:relative; height:530px; width:482px; float:left; margin:0px 5px 5px 0; transition:.2s all linear;}
.ozelkutu img { display:block; width:100%; border-top:2px solid #3b3b39;}
.ozelkutu h2 { width:130px; left:0; bottom:0; color:#FFF; font-weight:bold; position:absolute; padding:10px 0 10px 25px ; transition:.2s all linear; background:#000 url(../images/kirmizikutu.png) no-repeat 10px 12px;}
.ozelkutu a:hover h2{ background:#F00 url(../images/kirmizikutu.png) no-repeat 10px 12px; padding:10px 0 10px 5px ; }
.ozelsol { width:622px; min-height:550px; background:#f1f2f2; padding:20px 10px 50px; float:left; border-right:2px solid #000; line-height:1.4;}

.ozelsol strong,.detaysol strong,.gorussol strong { font-weight:bold;}
.ozelsol em,.detaysol em { font-style:italic;}

.ozelsag { width:325px; float:right; background:#f1f2f2; padding:20px 15px 0;}
.ozelbaslikalan { width:98%; padding:7px 1%; margin:5px 0 20px; color:#000; font-style:italic;}
.ozelbaslikalan span { font-weight:bold; float:right;}
.ozelsol h2 { font-weight:bold; font-size:20px; display:block; margin-bottom:10px; color:#000;}
.ozelsol h1,.gorussol h1,.anketyazi h2 { font-weight:bold; font-size:20px; display:block; margin-bottom:10px; color:#000;}
.ozelsol h3,.gorussol h3 { font-weight:bold; font-size:14px; display:block; margin-bottom:10px; color:#000;}
.ozelsag a { display:block; border-left:13px solid #F00; margin-bottom:15px; padding-bottom:10px; color:#656565; transition:.3s all linear; line-height:1.3;}
.ozelsag h2 { display:block; padding-top:10px; font-weight:bold; font-size:15px; color:#000; margin-bottom:10px;}
.ozelsag .ozelsagkutular { padding-left:7px;border-top:2px solid #3b3a3a;}
.ozelsag a:hover { opacity:.6;}
.mavisayfa { padding:15px 0;}
.mavisayfa li { display:block; float:left; border:13px solid #5a5a5a; border-left-color:#48c0e3; margin-right:15px; margin-bottom:15px; transition:.3s all linear;}
.mavisayfa li:nth-child(3n+0) { margin-right:0;}
.mavisayfa li:hover {border-color:#48c0e3;}
.sozluk { background:#f1f2f2; margin:10px 0 0; padding-bottom:10px;}
.sozlukkelime { width:49.95%; float:left; line-height:1.3; padding-top:15px; border-right:1px solid #000;}
.sozlukkelime:nth-child(2n+0) { float:right; border:none;}
.sozluk h2 { color:#000; cursor:default; font-weight:bold; padding:10px 0 10px 25px ; transition:.2s all linear; margin-bottom:5px; background: url(../images/kirmizikutu.png) no-repeat 10px 12px;}


.ilkkelime { width:200px; display:block; float:left;}
.sozluk span { display:block; float:left;}
.ikincikelime { width:250px; margin-left:10px; display:block; float:left;}

.anketsoru { background:#f1f2f2; padding:14px 14px 0; border-bottom:77px solid #F00; margin-bottom:20px;}
.anketsoru h4 { display:block; background:#f1f2f2;}
.anketsoru h4 img { display:block; float:left; margin-right:10px; margin-top:4px;}
.anketsoru h4 div { display:block; float:left; width:560px; margin-bottom:20px; font-weight:bold;}
.anketbaslik { display:block; font-weight:bold; font-size:26px !important;}
.anketyazi { margin:0 0 10px 0; float:right; display:block; width:400px;}
input[type=radio]:not(old) { width:28px; margin:0; padding:0; opacity:0;}
input[type=radio]:not(old) + label { display:inline-block; margin-left:-28px; padding-left:28px; background:url('checks.png') no-repeat 0 0; line-height:24px;}
input[type=radio]:not(old):checked + label { background-position:0 -48px;}
.anketcevap { width:160px; float:left; margin-left:20px; position:relative; height:230px;}
.anketbar { position:absolute; bottom:0; width:20px; background:#7d7d7d; margin-left:7px;}
.oyla h2 { width:130px; color:#FFF; font-weight:bold;padding:0 0 0 25px ; transition:.2s all linear; background:#000 url(../images/kirmizikutu.png) no-repeat 10px 12px;}
.oyla:hover h2{ background:#F00 url(../images/kirmizikutu.png) no-repeat 10px 12px; padding:0 0 0 5px ; }
.oyla input { background:none; text-align:left; width:130px; height:33px; margin-top:0; cursor:pointer; border:none; color:#FFF; font-weight:bold;font-family: 'Open Sans', sans-serif; font-size:13px;}
.ankettamam { text-align:center;}
.ankettamam img { display:block; margin:15px auto;}
.crimebg { width:100%; border-bottom:13px solid #F00;}
.crimebg img { display:block; width:100%;}
.crimealan { background:#f1f2f2; width:100%; line-height:1.4;}
.crime { width:63%; padding:15px 1%; display:block; float:left; margin-right:3%; height:350px; border-bottom:13px solid #F00;}
.crimekck { width:30%; float:right; margin-right:0;}
.crimealan h1 { display:block; font-size:20px; margin-top:10px; font-weight:bold;}
.crimealan h2 { display:block; font-weight:bold; margin:3px 0;}
.crime img { display:block; float:left; margin-right:10px; width:40%;}
.galerisol { width:624px; padding-right:5px; float:left; line-height:1.3; border-right:2px solid #000;}
.galerisag { width:335px; padding:14px; background:#f1f2f2; float:right;}
.galerisol .galerikutu { width:96%; background:#f1f2f2; padding:10px 2%; font-weight:bold; font-size:16px; color:#000; margin-bottom:10px; transition:.2s all linear;}
.galerisol .galerikutu img { display:block; width:100%; margin-bottom:10px;}
.galerisol .galerikutu:hover { opacity:.7;}
.galerisag .galerikutu { border-left:13px solid #f00; position:relative; width:95%; float:left; margin-bottom:15px; cursor:pointer; transition:.2s all linear;}
.galerisag .galerikutu img { display:block; border-top:2px solid #000; width:100%;}
.galerisag .galerikutu:hover { opacity:.7;}
.galeriarsiv { padding:15px 0;}
.galeriarsiv a { position:relative; width:240px; margin-right:10px; float:left; margin-bottom:15px; cursor:pointer; transition:.2s all linear;}
.galeriarsiv a img { display:block; border-top:2px solid #000; border-left:13px solid #f00; width:90%;}
.galeriarsiv a:hover { opacity:.7;}
.galeriarsiv h2 { display:block; margin:5px 0; line-height:1.3; height:30px;}
.iletisimust { display:block; margin:10px 0;}
.iletisimsol { width:30%; float:left; padding-right:5%; color:#393939; line-height:1.3;}
.iletisimsag { display:block; float:right; width:65%; line-height:1.3;}
.iletisimsol strong { font-weight:bold; display:block; margin-top:25px;}
.formalan { display:block;}
.formalan .forminput { border:none; border-left:9px solid #F00; border-top:2px solid #000; background:#f1f1f1; width:100%; padding:8px; color:#5a5a5a; margin-top:10px; display:block; font-family: 'Open Sans', sans-serif;}
.formalan .formtext { border:none; border-left:9px solid #F00; border-top:2px solid #000; background:#f1f1f1; width:100%; padding:8px; height:160px; margin:10px 0; resize:none; display:block; color:#5a5a5a; font-family: 'Open Sans', sans-serif;}
.gonderildi { color:#000; text-align:center; width:80%; padding-top:20px;}
.gonderildi img { display:block; margin:10px auto;}
.iletisimbaslik h2 { width:200px; color:#FFF; font-weight:bold; padding:10px 0 10px 25px ; transition:.2s all linear; background:#000 url(../images/kirmizikutu.png) no-repeat 10px 12px;}
.iletisimsol a { display:block; transition:.3s all linear;}
.iletisimsol a:hover { opacity:.7;}
.fb-xfbml-parse-ignore { width:112px; height:42px; display:block; background:url(../images/paylas.jpg); transition:.1s all linear; cursor:pointer; text-indent:-9999px;}
.fb-xfbml-parse-ignore:hover { margin-top:-2px;}

.aramabaslik { margin:15px 0;}
.aramabaslik strong { font-weight:bold;}






@media only screen and (max-width: 1024px) {
.ortala { width:100%;}
.ustreklam { width:27%; height:auto;}
.ustreklamalan { width:100%; position:relative;}
.ustreklamrenk1 { background:#ef3a31;}
.ustreklamrenk2 { background:#48c0e3;}
.logo { width:46%; height:auto;}
.logo img { width:100%; height:auto;}
.logobuyuk { width:50%;  margin:0px auto; float:none; height:auto;}
.logobuyuk img { width:100%; height:auto;}
.kirmizi { width:27%; font-size:calc(12px + 8 * ((100vw - 500px) / 1500)); height:auto; padding-top:2%;}
.anketbyt {font-size:calc(12px + 8 * ((100vw - 500px) / 1500));}
.anketsolyazi {font-size:calc(10px + 8 * ((100vw - 500px) / 1500));}
.mavi { width:27%; font-size:calc(12px + 8 * ((100vw - 500px) / 1500)); height:auto; padding-top:2%;}
.gkirmizi,.reklamlogosol { width:27%; font-size:calc(11px + 8 * ((100vw - 500px) / 1500)); height:auto;}

.gorusyil { width:100%;font-size:calc(7px + 8 * ((100vw - 500px) / 1500)); height:auto; padding:3px 0;}
.gorusustbaslik,.gorususttarih {font-size:calc(6px + 8 * ((100vw - 500px) / 1500)); margin:0;}
.ustreklam img { width:100%;}
.banneralti{ height:auto; padding:1px 0; }
.banneralti li { padding:11px 1%; width:31%;}
.son{ padding:5px 1% !important;}
.menu { display:none;}
.ustmobil { width:100%; height:30px; padding-top:5px; transition:all .3s linear; display:block; position:relative; background:url(../images/menuarka.jpg) repeat-x;}
.menuacil{display:block;overflow:hidden;width:100%;height:0px;text-align:center; z-index:9998;background:#111111; position:absolute;transition:.3s all linear; border-bottom:3px solid #ed1c24}
.menuacil2{height:264px;}
.mobmenuicon{display:block;height:30px;width:100%; z-index:9999; text-align:center;cursor:pointer;}
.menuacil a{color:#000;font-size:16px;line-height:1.5;font-weight:600;}
.menuacil .mobil1{position:absolute;width:100%;top:0px;transition:.3s all linear;}
.menuacil .mobil1 a{width:100%;padding:4px 0;display:block;text-align:center;margin:5px auto; color:#FFF;}
.mobilaktif { background:#ef3a31;}
.banneralan1{ width:23%;}
.banneralan2{ width:51%;margin:0 1%;}
.banneralan3{ width:23%;}
.kucukhaber { border-left:0; height:auto; width:98%;}
.kucukhaber h2 { bottom:0; width:100%; opacity:1;}
.kucukhaber img { display:block; width:100%; height:auto;}
.buyukhaber{  border-bottom:0; height:auto; width:99%;}
.buyukhaber h1 { max-width:100%; width:100%; font-size:28px; margin-top:0; padding:12px 1%; opacity:1;}
.buyukhaber img { display:block; width:100%; height:auto;}
.reklamortasol {width:48%; height:auto; margin-right:3%;}
.reklamortasag {width:48%; height:auto; }
.reklamortasol img,.reklamortasag img{ display:block; width:100%;}
.altmenualani{ margin:5px 0; display:block; height:auto; transition:.2s all linear;}
.altmenualani div{ border:none; height:auto; position:relative; width:33%;  margin:0px 0px 5px 0; }
.altmenualani img{ width:95%; height:auto; }
.altmenualani h2{ margin-top:0; bottom:5px; }
.altkathaber { margin-top:5px; display:block;}
.altkathaber a { display:block; float:none; height:auto; width:97%;}
.althaber { width:98%; padding-right:1%;}
.altkathaber a:nth-child(2n+0) { float:none;}
.altmenualani2 { border-left:13px solid #F00; height:100px; padding:10px 10px 10px 10px;}
.altmenualani2 h1 { margin-top:0; width:116px; margin-left:0; position:static;}
.altmenualani2 div { margin:0px 1% 5px 0; padding:5px 1% 5px 2%;}
.altmenualani2 div:hover { background:#000 url(../images/kirmizikutu.png) no-repeat 1px 7px;}
.iletisimust img { display:block; width:100%;}
.formalan .forminput {width:95%;}
.formalan .formtext {width:95%;}
.gorussol { width:58%; padding:20px 1% 50px;}
.gorussag { width:34%; padding:20px 1.5% 0;}
.goruskutu{ height:auto;}
.goruskutu div{ height:auto; width:92%;}
.goruskutu img{ display:block; width:100%; height:auto;}
.goruslink {width:90%;}
.goruskategori1 h2 { display:none;}
.goruskategori2 h2 { display:none; }
.goruskategori3 h2 { display:block; width:90%;}
.detaysol { width:70%; padding:20px 2%;}
.detaysag { width:23%; padding:20px 1% 0; }
.ozelkutu a {height:auto; width:47%; margin:0px 1% 5px 0;}
.goruskata { display:block !important; border:none !important; margin:0 !important;}
.goruskategori4 h2 { color:#FFF;}
.ozelsol { width:60%; padding:20px 1% 50px;}
.ozelsag { width:34.50%; padding:20px 1.5% 0;}
.seslisol { width:52%; padding:20px 1% 15px;}
.seslisag { width:42.50%; padding:20px 1.5% 0; float:left;}

.ozelsol img { display:block; width:100%;}
.ozelbaslikalan span { float:none; display:block;}
.galerisol { width:60%; padding-right:1%;}
.galerisag { width:36.50%; padding:14px 1%;}
.galerisag .galerikutu { height:auto; width:95%;}
.galeriarsiv a { width:24%; margin-right:0; margin-left:1%; }
.mavisayfa a { margin-right:0; margin-left:1%; width:29%;}
.mavisayfa a img { display:block; width:100%;}
.sozlukkelime { width:95%; float:none; border-right:none;}
.sozlukkelime:nth-child(2n+0) { float:none;}
.ilkkelime { width:20%;}
.ikincikelime { width:75%;}
.anketsol { width:61%; padding:20px 1% 50px;}
.anketsag { width:33.50%; padding:20px 1.50% 0;}
.anketresim { width:30%; height:auto;}
.anketyazi { width:68%;}
.anketsoru h4 div {width:91%;}
.anketcevap { width:30%; margin-left:3%;}
.anketonceki { display:block !important; border-left:none !important; margin-bottom:0 !important; color:#FFF !important;}
.anketonceki h2 { color:#FFF !important; font-size:13px;}


.ustbosluk { height:2%;}  
.ustbosluk1 { height:0;}
.ustbosluk2 { height:1%;}

}
@media only screen and (max-width: 800px) {
.kucukhaber { width:97%;}
.buyukhaber { width:98%;}
.iletisimsol { width:40%;}
.iletisimsag { width:55%;}
.detaysol { min-height:880px;}
.ozelkutu a {width:46%;}
.goruskategori4 h2 {display:block; width:92%;}
.mavisayfa a {width:27.60%;}
.crime { width:98%; float:none; margin-right:0; height:auto;}
.crime:nth-child(2n+0) { float:none;}
.crimealan h1 { display:block; font-size:20px; margin-top:10px; font-weight:bold;}
.crimealan h2 { display:block; font-weight:bold; margin:3px 0;}
.crime img { width:40%;}

.seslisol { width:97%; padding:20px 1% 15px; float:none; border:none; min-height:auto !important;}
.seslisag { width:97%; padding:20px 1% 0; float:none;}


.ustbosluk { height:1%;}  
.mavi { font-size:calc(10px + 8 * ((100vw - 500px) / 1500)); padding-top:1%;}
.editorbyt {font-size:calc(10px + 8 * ((100vw - 500px) / 1500));}
.ozelbyt {font-size:calc(10px + 8 * ((100vw - 500px) / 1500));}
.sozlukbyt {font-size:calc(10px + 8 * ((100vw - 500px) / 1500));}
.ustbosluk2 { height:0;}
.gkirmizi {font-size:calc(9px + 8 * ((100vw - 500px) / 1500));}
.gkirmizi h2 { font-size:calc(9px + 8 * ((100vw - 500px) / 1500)); height:auto; padding:3px 0;}

.anketbyt {font-size:calc(10px + 8 * ((100vw - 500px) / 1500));}
.anketsolyazi {font-size:calc(9px + 8 * ((100vw - 500px) / 1500));}
.aramaalan {  width:220px;}
}
@media only screen and (max-width: 600px) {
.banneralti li { float:none; width:98%}
.banneralti li:nth-child(2) { float:right; width:48%}
.banneralti li:first-child { float:left; width:48%}
.banneralti li:last-child { float:none; }
.aramaalan { float:none; width:90%; }
.aramatext { width:90%;}
.banneralan1{ width:100%;}
.banneralan2{ width:65%;margin:0; margin-right:1%;}
.banneralan3{ width:30%;}
.kucukhaber { border-left:0; height:auto; display:block; float:left; width:30%; margin-right:3%;}
.banneralan3 .kucukhaber{ float:none; width:100%; margin:0;}
.buyukhaber h1 { font-size:22px; }
.altmenualani div{ width:49%;}
.altmenualani h2{ max-width:85%;}
.altkathaber { margin-top:5px; display:block;}
.altkathaber a { width:95%;}
.altmenualani2 { height:120px;}
.altmenualani2 div { width:45%;}
.iletisimsol { width:90%; float:none; padding:0; margin-left:5%;}
.iletisimsag { width:90%; float:none; margin-left:5%;}
.gorussol { width:98%; padding:20px 1% 50px; min-height:inherit; border:none;}
.gorussag { width:97%; padding:0 1.5% 0;}
.gorusarsiv h2 { position:relative; margin-top:10px; }
.detaysol { min-height:inherit;}
.detaysol { width:96%; padding:20px 2%; float:none; border:none;}
.detaysag { width:98%; padding:20px 1% 0; float:none;}
.goruskategori3 h2 { display:block; width:93%;}
.ozelkutu a {width:45%;}
.ozelsol { width:98%; padding:20px 1% 50px; min-height:inherit; border:none;}
.ozelsag { width:97%; padding:20px 1.5% 0;}
.galerisol { width:100%; padding-right:0; border:none; float:none;}
.galerisag { width:98%; padding:14px 1%; float:none;}
.galeriarsiv a { width:32%; }
.mavisayfa a {width:26.60%;}

.anketsol { width:98%; min-height:auto; padding:20px 1% 50px; float:none; border-right:none;}
.anketsag { width:97%; float:none;}


.kirmizi {font-size:calc(11px + 8 * ((100vw - 500px) / 1500)); padding-top:1%;}
.mavi { font-size:calc(9px + 8 * ((100vw - 500px) / 1500));}
.editorbyt {font-size:calc(9px + 8 * ((100vw - 500px) / 1500));}
.ozelbyt {font-size:calc(9px + 8 * ((100vw - 500px) / 1500));}
.sozlukbyt {font-size:calc(8px + 8 * ((100vw - 500px) / 1500)); padding-top:2%;}

.gkirmizi,.gkirmizi h2 { font-size:calc(8px + 8 * ((100vw - 500px) / 1500));}
.anketbyt {font-size:calc(9px + 8 * ((100vw - 500px) / 1500));}
.anketsolyazi {font-size:calc(8px + 8 * ((100vw - 500px) / 1500));}

.ilkkelime { width:30%;}
.ikincikelime { width:65%;}
.seslisol { width:95%;}
.seslisag { width:95%; overflow-x:hidden;}
.seslisag audio{ width:95%; overflow-x:hidden;}
.gorusalan audio { margin-left:-10px;}

}

@media only screen and (max-width: 540px) {
.mavisayfa a {width:42%;}
.kirmizi { font-size:calc(9px + 8 * ((100vw - 500px) / 1500)); padding-top:0;}
.mavi { font-size:calc(7px + 8 * ((100vw - 500px) / 1500));}
.editorbyt {font-size:calc(7px + 8 * ((100vw - 500px) / 1500));}
.ozelbyt {font-size:calc(7px + 8 * ((100vw - 500px) / 1500)); padding-top:1%;}
.sozlukbyt {font-size:calc(7px + 8 * ((100vw - 500px) / 1500));}
.gkirmizi,.gkirmizi h2 { font-size:calc(7px + 8 * ((100vw - 500px) / 1500));}
.anketbyt,.anketsolyazi {font-size:calc(7px + 8 * ((100vw - 500px) / 1500)); padding-top:1%;}

.detaybutonaktif{ width:95%; }
.detaysol .gorunecek2 img { width:40px;}
}
@media only screen and (max-width: 400px) {
.logobuyuk { width:100%;}
.aramatext { width:80%;}
.banneralan2{ width:99%;margin:0;}
.banneralan3{ width:100%;}
.banneralan3 .kucukhaber{ float:left; width:30%; margin-right:3%;}
.reklamortasol {width:98%; margin:5px 0 5px 1%;}
.reklamortasag {width:98%; margin-left:1%;}
.altkathaber a { width:96%; padding:0;}
.althaber { padding:5px 0;}
.althaber img { display:block; width:100%; height:auto;}
.altmenualani2 { height:205px;}
.altmenualani2 div{ width:90%; margin:0px 5px 5px 0; padding:5px 10px 5px 20px; }
.altmenualani2 div:hover{ background:#000 url(../images/kirmizikutu.png) no-repeat 5px 7px;}
.ozelkutu a {width:44%;}
.ozelkutu a h2 {width:83%;}
.galeriarsiv a { width:46.30%;}
.mavisayfa a {width:39.80%;}

.ustbosluk { height:1%;}  
.kirmizi { font-size:calc(8px + 8 * ((100vw - 500px) / 1500));}
.mavi { padding-top:0;}
.editorbyt {font-size:calc(6px + 8 * ((100vw - 500px) / 1500));}
.ozelbyt {font-size:calc(6px + 8 * ((100vw - 500px) / 1500));}
.sozlukbyt {font-size:calc(6px + 8 * ((100vw - 500px) / 1500)); padding-top:1%;}
.gkirmizi,.gkirmizi h2 { font-size:calc(6px + 8 * ((100vw - 500px) / 1500));}
.anketbyt,.anketsolyazi {font-size:calc(6px + 8 * ((100vw - 500px) / 1500));}

.detaybutonaktif{ background:#fafafa !important; padding:10px 0 10px 0 ; color:#000 !important; width:100%; }
}